<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<?fileVersion 3.1.0?>

<ManagedProjectBuildInfo>
<project id="MTL_Demo.nios2.exec.1129773311" name="Nios II Executable" projectType="nios2.exec">
<configuration artifactExtension="elf" artifactName="MTL_Demo" cleanCommand="rm -rf" description="" errorParsers="org.eclipse.cdt.core.MakeErrorParser;org.eclipse.cdt.core.GCCErrorParser;org.eclipse.cdt.core.GLDErrorParser;org.eclipse.cdt.core.GASErrorParser" id="nios2.exec.debug.1615513300" name="Debug" parent="nios2.exec.debug">
<toolChain id="com.altera.nj.ui.exe.Debug.1907670677" name="com.altera.nj.ui.exe.Debug" superClass="com.altera.nj.ui.exe.Debug">
<tool id="com.altera.nj.ui.tool.compiler.exe.debug.264557769" name="Nios II Compiler" superClass="com.altera.nj.ui.tool.compiler.exe.debug">
<option id="nios2.compiler.general.include.paths.1702078090" superClass="nios2.compiler.general.include.paths" valueType="includePath">
<listOptionValue builtIn="false" value="&quot;${workspace_loc:/MTL_Demo/fonts}&quot;"/>
<listOptionValue builtIn="false" value="&quot;${workspace_loc:/MTL_Demo/graphic_lib}&quot;"/>
<listOptionValue builtIn="false" value="&quot;${workspace_loc:/MTL_Demo/terasic_lib}&quot;"/>
</option>
</tool>
<tool id="com.altera.nj.ui.tool.linker.exe.debug.2080324206" name="Linker" superClass="com.altera.nj.ui.tool.linker.exe.debug"/>
<macros expandEnvironmentMacros="true"/>
</toolChain>
</configuration>
<configuration artifactExtension="elf" artifactName="MTL_Demo" cleanCommand="rm -rf" description="" errorParsers="org.eclipse.cdt.core.MakeErrorParser;org.eclipse.cdt.core.GCCErrorParser;org.eclipse.cdt.core.GLDErrorParser;org.eclipse.cdt.core.GASErrorParser" id="nios2.exec.release.835974539" name="Release" parent="nios2.exec.release">
<toolChain id="com.altera.nj.ui.exe.Release.800512916" name="com.altera.nj.ui.exe.Release" superClass="com.altera.nj.ui.exe.Release">
<tool id="com.altera.nj.ui.tool.compiler.exe.release.1512572240" name="Nios II Compiler" superClass="com.altera.nj.ui.tool.compiler.exe.release"/>
<tool id="com.altera.nj.ui.tool.linker.exe.release.600287608" name="Linker" superClass="com.altera.nj.ui.tool.linker.exe.release"/>
</toolChain>
</configuration>
<macros/>
</project>
</ManagedProjectBuildInfo>
